/* Desktop Display */
.desktop-display {
    font-family: "Lato", sans-serif;
    font-size: 96px;
    font-size: 6rem;
    font-weight: 900;
    font-style: normal;
    line-height: 108px;
    line-height: 6.75rem;
}

/* Desktop Heading 1 */
.desktop-heading-1 {
    font-family: "Lato", sans-serif;
    font-size: 80px;
    font-size: 5rem;
    font-weight: 900;
    font-style: normal;
    line-height: 88px;
    line-height: 5.5rem;
}

/* Desktop Heading 2 */
.desktop-heading-2 {
    font-family: "Lato", sans-serif;
    font-size: 64px;
    font-size: 4rem;
    font-weight: 900;
    font-style: normal;
    line-height: 72px;
    line-height: 4.5rem;
}

/* Desktop Heading 3 */
.desktop-heading-3 {
    font-family: "Lato", sans-serif;
    font-size: 48px;
    font-size: 3rem;
    font-weight: 900;
    font-style: normal;
    line-height: 56px;
    line-height: 3.5rem;
}

/* Desktop Heading 4 */
.desktop-heading-4 {
    font-family: "Lato", sans-serif;
    font-size: 36px;
    font-size: 2.25rem;
    font-weight: 900;
    font-style: normal;
    line-height: 44px;
    line-height: 2.75rem;
}

/* Desktop Heading 5 */
.desktop-heading-5 {
    font-family: "Lato", sans-serif;
    font-size: 28px;
    font-size: 1.75rem;
    font-weight: 900;
    font-style: normal;
    line-height: 36px;
    line-height: 2.25rem;
}

/* Desktop Heading 6 */
.desktop-heading-6 {
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 900;
    font-style: normal;
    line-height: 28px;
    line-height: 1.75rem;
}

/* Desktop Caption */
.desktop-caption {
    font-family: "Lato", sans-serif;
    font-size: 10px;
    font-size: 0.625rem;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 1.6px;
    letter-spacing: 0.1rem;
    line-height: 14px;
    line-height: 0.875rem;
}

/* Desktop Button Large */
.desktop-button-large {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 600;
    font-style: normal;
    line-height: 24px;
    line-height: 1.5rem;
}

/* Desktop Button Medium */
.desktop-button-medium {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 600;
    font-style: normal;
    line-height: 20px;
    line-height: 1.25rem;
}

/* Desktop Link Large */
.desktop-link-large {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 500;
    font-style: normal;
    line-height: 24px;
    line-height: 1.5rem;
}

/* Desktop Link Small */
.desktop-link-small {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 600;
    font-style: normal;
    line-height: 20px;
    line-height: 1.25rem;
}

/* Desktop Body Large */
.desktop-body-large {
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 400;
    font-style: normal;
    line-height: 32px;
    line-height: 2rem;
}

/* Desktop Body Large Semibold */
.desktop-body-large-semibold {
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 600;
    font-style: normal;
    line-height: 32px;
    line-height: 2rem;
}

/* Desktop Body Medium Regular */
.desktop-body-medium-regular {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
    line-height: 1.5rem;
}

/* Desktop Body Medium Semibold */
.desktop-body-medium-semibold {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 600;
    font-style: normal;
    line-height: 24px;
    line-height: 1.5rem;
}

/* Desktop Body Small Regular */
.desktop-body-small-regular {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 400;
    font-style: normal;
    line-height: 20px;
    line-height: 1.25rem;
}

/* Desktop Body Small Semibold */
.desktop-body-small-semibold {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 600;
    font-style: normal;
    line-height: 20px;
    line-height: 1.25rem;
}

/* Desktop Body Extra Small Regular */
.desktop-body-extra-small-regular {
    font-family: "Lato", sans-serif;
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: 400;
    font-style: normal;
    line-height: 16px;
    line-height: 1rem;
}

/* Mobile Display */
.mobile-display {
    font-family: "Lato", sans-serif;
    font-size: 48px;
    font-size: 3rem;
    font-weight: 900;
    font-style: normal;
    line-height: 56px;
    line-height: 3.5rem;
}

/* Mobile Heading 1 */
.mobile-heading-1 {
    font-family: "Lato", sans-serif;
    font-size: 36px;
    font-size: 2.25rem;
    font-weight: 900;
    font-style: normal;
    line-height: 48px;
    line-height: 3rem;
}

/* Mobile Heading 2 */
.mobile-heading-2 {
    font-family: "Lato", sans-serif;
    font-size: 32px;
    font-size: 2rem;
    font-weight: 900;
    font-style: normal;
    line-height: 40px;
    line-height: 2.5rem;
}

/* Mobile Heading 3 */
.mobile-heading-3 {
    font-family: "Lato", sans-serif;
    font-size: 28px;
    font-size: 1.75rem;
    font-weight: 900;
    font-style: normal;
    line-height: 36px;
    line-height: 2.25rem;
}

/* Mobile Heading 4 */
.mobile-heading-4 {
    font-family: "Lato", sans-serif;
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 900;
    font-style: normal;
    line-height: 32px;
    line-height: 2rem;
}

/* Mobile Heading 5 */
.mobile-heading-5 {
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 900;
    font-style: normal;
    line-height: 28px;
    line-height: 1.75rem;
}

/* Mobile Heading 6 */
.mobile-heading-6 {
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 900;
    font-style: normal;
    line-height: 26px;
    line-height: 1.625rem;
}

/* Mobile Caption */
.mobile-caption {
    font-family: "Lato", sans-serif;
    font-size: 10px;
    font-size: 0.625rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1.6px;
    letter-spacing: 0.1rem;
    line-height: 14px;
    line-height: 0.875rem;
}

/* Mobile Body Large Regular */
.mobile-body-large-regular {
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 400;
    font-style: normal;
    line-height: 26px;
    line-height: 1.625rem;
}

/* Mobile Body Large Semibold */
.mobile-body-large-semibold {
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 600;
    font-style: normal;
    line-height: 26px;
    line-height: 1.625rem;
}

/* Mobile Body Medium Regular */
.mobile-body-medium-regular {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    line-height: 24px;
    line-height: 1.5rem;
}

/* Mobile Body Medium Semibold */
.mobile-body-medium-semibold {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 600;
    font-style: normal;
    line-height: 24px;
    line-height: 1.5rem;
}

/* Mobile Body Small Regular */
.mobile-body-small-regular {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 400;
    font-style: normal;
    line-height: 20px;
    line-height: 1.25rem;
}

/* Mobile Body Small Semibold */
.mobile-body-small-semibold {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 600;
    font-style: normal;
    line-height: 20px;
    line-height: 1.25rem;
}

/* Mobile Body Extra Small Regular */
.mobile-body-extra-small-regular {
    font-family: "Lato", sans-serif;
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: 400;
    font-style: normal;
    line-height: 16px;
    line-height: 1rem;
}

/* Colors */
.color-white {
    color: #ffffff!important;
}

.color-mine-shaft-black-800 {
    color: #1f1f1f!important;
}

.color-mine-shaft-black-700 {
    color: #333333!important;
}

.color-mine-shaft-black-600 {
    color: #454545!important;
}

.color-mine-shaft-black-500 {
    color: #858585!important;
}

.color-mine-shaft-black-400 {
    color: #adadad;
}

.color-mine-shaft-black-300 {
    color: #d6d6d6;
}

.color-mine-shaft-black-200 {
    color: #ebebeb;
}

.color-mine-shaft-black-100 {
    color: #f5f5f5;
}

.color-mine-shaft-black-50 {
    color: #fafafa;
}

.color-fitch-red-800 {
    color: #990026;
}

.color-fitch-red-700 {
    color: #cc0033;
}

.color-fitch-red-600 {
    color: #d6335c;
}

.color-fitch-red-500 {
    color: #e06685;
}

.color-fitch-red-400 {
    color: #eb99ad;
}

.color-fitch-red-300 {
    color: #f4cdd6;
}

.color-fitch-red-200 {
    color: #f8dee4;
}

.color-fitch-red-100 {
    color: #fbeef1;
}

.color-fitch-red-50 {
    color: #fdf7f8;
}

.color-dark-blue-800 {
    color: #123259;
}

.color-dark-blue-700 {
    color: #174174;
}

.color-dark-blue-600 {
    color: #46678f;
}

.color-dark-blue-500 {
    color: #748dac;
}

.color-dark-blue-400 {
    color: #a2b3c7;
}

.color-dark-blue-300 {
    color: #d0d9e3;
}

.color-dark-blue-200 {
    color: #e5eaf0;
}

.color-dark-blue-100 {
    color: #f2f5f7;
}

.color-dark-blue-50 {
    color: #f9fafb;
}

.color-light-blue-800 {
    color: #2476a3;
}

.color-light-blue-700 {
    color: #0056b3;
}

.color-light-blue-600 {
    color: #55a2cc;
}

.color-light-blue-500 {
    color: #80b9d8;
}

.color-light-blue-400 {
    color: #a9d0e5;
}

.color-light-blue-300 {
    color: #d4e8f2;
}

.color-light-blue-200 {
    color: #e0eef6;
}

.color-light-blue-100 {
    color: #eff7fa;
}

.color-light-blue-50 {
    color: #f7fbfd;
}

/* Gradients */
.gradient-dark {
    background: linear-gradient(0deg, #2d374e 0%, #174174 100%);
}

/* Shadows */
.shadow-xs {
    box-shadow: 0 1px 2px 0 rgba(51, 51, 51, 0.05);
}

.shadow-sm {
    box-shadow: 0 1px 2px 0 rgba(51, 51, 51, 0.06), 0 1px 3px 0 rgba(51, 51, 51, 0.1);
}

.shadow-md {
    box-shadow: 0 2px 4px -2px rgba(51, 51, 51, 0.06), 0 4px 8px -2px rgba(51, 51, 51, 0.1);
}

.shadow-lg {
    box-shadow: 0 4px 6px -2px rgba(51, 51, 51, 0.03), 0 12px 16px -4px rgba(51, 51, 51, 0.08);
}

.shadow-xl {
    box-shadow: 0 8px 8px -4px rgba(51, 51, 51, 0.03), 0 20px 24px -4px rgba(51, 51, 51, 0.08);
}

.shadow-2xl {
    box-shadow: 0 24px 48px -12px rgba(51, 51, 51, 0.18);
}

.shadow-3xl {
    box-shadow: 0 32px 64px -12px rgba(51, 51, 51, 0.14);
}

/* Grids */
.grid {
    max-width: 1232px;
    max-width: 77rem;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 16px;
    gap: 1rem;
}